Sie sind nicht angemeldet.

Blackswan

Premium-Sponsor

  • »Blackswan« ist männlich
  • »Blackswan« ist der Autor dieses Themas

Beiträge: 47

Fahrzeug: A6 4F 2.7 TDI

EZ: 2010

MKB/GKB: CANA/LDU

Verbrauch: Spritmonitor.de

Wohnort: Luebeck

Level: 22

Erfahrungspunkte: 38 729

Nächstes Level: 49 025

Danksagungen: 2 / 0

  • Nachricht senden

1

Samstag, 11. Oktober 2014, 21:39

Update MMI 3G Navigation Plus

Hallo,

wollte mir eigentlich eine neue DVD für mein Navigationssystem beschaffen, aber wenn ich das hier im Forum richtig gelesen habe, gibt es das garnicht? Irgendwo las ich was von SD-Card-Update. Kann mir hier jemand kurz Hilfestellung geben, was der richtige Weg ist, das Navi auf den neuesten Stand zu bringen? Ich vermisse nämlich nicht nur Straßen, sondern ganze Autobahnen 8| (ja, die Verlängerung der A20 Richtung ist noch nicht sooo alt...).


Beste Grüße
Blackswan

Es hat sich bereits 1 registrierter Benutzer bedankt.

Benutzer, die sich für diesen Beitrag bedankt haben:

tomwolf87 (11.04.2015)


dkcb500

Foren AS

  • »dkcb500« ist männlich

Beiträge: 36

Fahrzeug: A6 4F C6 2.0 TDI

EZ: 01 / 2011

MKB/GKB: -/-

Wohnort: Köln

Level: 20

Erfahrungspunkte: 28 709

Nächstes Level: 29 658

Danksagungen: 0 / 2

  • Nachricht senden

2

Sonntag, 12. Oktober 2014, 09:12

Erstmal müsste man mal wissen auf welchem Stand dein MMI ist. Wenn du noch kein Update seit der EZ 2010 gemacht hast musst du erstmal die Firmware auf den Stand 2014 bringen um die 2014er Karten installieren zu können. Die Firmware gibt es in SD-Karten Form beim freundlichen für ein paar €.
Das Kartenupdate hingegen kostet ca.260€ und kann nur bei Audi durchgeführt werden, da die Karten mit dem Audi Server aktiviert werden müssen.
VCDS Unterstützung im Raum Köln

DennyN80

Ewiger User

Beiträge: 22

Fahrzeug: A6 4F 3.0 TDI 5/2009

EZ: 5/2009

MKB/GKB: CDYA HNL KJC

Level: 19

Erfahrungspunkte: 19 909

Nächstes Level: 22 851

  • Nachricht senden

3

Sonntag, 12. Oktober 2014, 10:58

Hi,wenn Du das MMI3G Plus Navi updaten willst,mußt Du zur Audi/Vw Vertragswerkstatt.
Du brauchst eine SD-Karte mit der aktuellen Navisoftware und einen Berechtigungscode(sind insgesamt 3 Codes auf dem Dokument) zum updaten..beides kostet jeweils um die 200€.
Hinzu kommt noch das Aufspielen selbst und dein MMI sollte auf dem aktuellsten Stand sein.
Ich habs mir kürzlich bei Audi anbieten lassen und als Preis wurden 480€ komplett veranschlagt.
mfg


dkcb500

Foren AS

  • »dkcb500« ist männlich

Beiträge: 36

Fahrzeug: A6 4F C6 2.0 TDI

EZ: 01 / 2011

MKB/GKB: -/-

Wohnort: Köln

Level: 20

Erfahrungspunkte: 28 709

Nächstes Level: 29 658

Danksagungen: 0 / 2

  • Nachricht senden

4

Sonntag, 12. Oktober 2014, 11:12

Die Firmware kannst du selber updaten. Ohne weitere Probleme. SD Karte rein beim MMI start und er updatet mehr oder weniger von alleine. Wenn du Hilfe brauchst sag bescheid.
Das Navi Update kostet 260€ inkl. aufspielen. Keine 460€!!!
VCDS Unterstützung im Raum Köln

Blackswan

Premium-Sponsor

  • »Blackswan« ist männlich
  • »Blackswan« ist der Autor dieses Themas

Beiträge: 47

Fahrzeug: A6 4F 2.7 TDI

EZ: 2010

MKB/GKB: CANA/LDU

Verbrauch: Spritmonitor.de

Wohnort: Luebeck

Level: 22

Erfahrungspunkte: 38 729

Nächstes Level: 49 025

Danksagungen: 2 / 0

  • Nachricht senden

5

Sonntag, 12. Oktober 2014, 17:16

Danke für eure Antworten, ich habe mal einen Screenshot meiner Software-Version gemacht. Wie alt ist denn meine Version?
»Blackswan« hat folgendes Bild angehängt:
  • IMG_0455_ed.jpg

dkcb500

Foren AS

  • »dkcb500« ist männlich

Beiträge: 36

Fahrzeug: A6 4F C6 2.0 TDI

EZ: 01 / 2011

MKB/GKB: -/-

Wohnort: Köln

Level: 20

Erfahrungspunkte: 28 709

Nächstes Level: 29 658

Danksagungen: 0 / 2

  • Nachricht senden

6

Montag, 13. Oktober 2014, 07:12

Das müsste die 2010er Firmware sein oder sogar die 2009er.

Hier mal eine Übersicht:
HNav_EU_K0022_1_D1 Europe
HNav_EU_K0022_2_D1 Europe
HNav_EU_K0031_3_D1 Europe 2010
HNav_EU_K0054_2_D1 Europe
HNav_EU_K0206_3_D1 Europe 2012
HNav_EU_K0253_D1 Europe 2013
HNav_EU_K0257_5_D1 Europe 2014

Die Navi Version müsste auch 2009 sein.

Weitere Infos stehen hier:
Multi Media Interface - Wikipedia, the free encyclopedia

Quelle: MMI Wikipedia
VCDS Unterstützung im Raum Köln


homa2k

Anfänger

Beiträge: 4

Fahrzeug: A6 4F Avant

EZ: 2011

MKB/GKB: CAHA/-

Level: 12

Erfahrungspunkte: 2 865

Nächstes Level: 2 912

  • Nachricht senden

7

Freitag, 19. Dezember 2014, 22:45

Hallo

leider nutzt man den ersten Beitrag ja nicht gleich mit einer Frage , ich tu es trotzdem mal : Kann man die SD Kartendatei irgendwo runterladen für das mmi 3g high für die 2014 Version ? Also erstmal nur die FW .meine derzeitige ist HNav_EU_K0206_3_D1 . Ich war vor 2 Monaten zur 60000er Inspektion und da wurd nix updatet .leider .



mfg

Budi

MODERATOR

  • »Budi« ist männlich
  • »Budi« ist ein verifizierter Benutzer

Beiträge: 5 583

Fahrzeug: A6 C6 4F Avant 2.7 TDI

EZ: 04/2007

MKB/GKB: BPP/JQG

Wohnort: Berlin

Level: 51

Erfahrungspunkte: 13 798 486

Nächstes Level: 13 849 320

Danksagungen: 11 / 19

  • Nachricht senden

8

Freitag, 19. Dezember 2014, 22:52

So einfach ist das nicht.

Wende dich mal an Jonnyrobert oder 4f-devil. Die können dir eventuell weiterhelfen

Maverick78

MODERATOR

  • »Maverick78« ist männlich
  • »Maverick78« ist ein verifizierter Benutzer

Beiträge: 3 994

Fahrzeug: VW e-Golf

Verbrauch: Spritmonitor.de

Wohnort: Markt Erlbach

Level: 49

Erfahrungspunkte: 8 808 069

Nächstes Level: 10 000 000

Danksagungen: 10 / 5

  • Nachricht senden

9

Freitag, 19. Dezember 2014, 22:55

Wenn man Google bedienen kann, findet man das auch zum runter laden.
VCDS + VAS Unterstützung Raum N, FÜ, ER, ERH, AN, NEA + MMI Updates + STG Updates (Digital Tacho usw.)
Chiptuning Stützpunkt von HCS-Performance (CrisisX)
Codierungsübersicht 4f


homa2k

Anfänger

Beiträge: 4

Fahrzeug: A6 4F Avant

EZ: 2011

MKB/GKB: CAHA/-

Level: 12

Erfahrungspunkte: 2 865

Nächstes Level: 2 912

  • Nachricht senden

10

Freitag, 19. Dezember 2014, 23:09

Google hab ich versucht, sogar mit der versionsnummer die ich glaube benötige. bekomme da leider aber nur links zu ausländischen Foren links und wenn ich schon ne Software Version einspiele würd ich schon gern wissen welche und woher die is .

Werd mich dann mal ein einen der beiden genannten wenden . Danke trotzdem schonma :thumbup:

Maverick78

MODERATOR

  • »Maverick78« ist männlich
  • »Maverick78« ist ein verifizierter Benutzer

Beiträge: 3 994

Fahrzeug: VW e-Golf

Verbrauch: Spritmonitor.de

Wohnort: Markt Erlbach

Level: 49

Erfahrungspunkte: 8 808 069

Nächstes Level: 10 000 000

Danksagungen: 10 / 5

  • Nachricht senden

11

Freitag, 19. Dezember 2014, 23:21

Legal gibt es da auch nichts. Zwielichtige Quellen werden es immer sein.

Ich kann dir auch weiter helfen. Wo bist du her?
VCDS + VAS Unterstützung Raum N, FÜ, ER, ERH, AN, NEA + MMI Updates + STG Updates (Digital Tacho usw.)
Chiptuning Stützpunkt von HCS-Performance (CrisisX)
Codierungsübersicht 4f

homa2k

Anfänger

Beiträge: 4

Fahrzeug: A6 4F Avant

EZ: 2011

MKB/GKB: CAHA/-

Level: 12

Erfahrungspunkte: 2 865

Nächstes Level: 2 912

  • Nachricht senden

12

Freitag, 19. Dezember 2014, 23:35

Nähe Berlin , hab nu im forum stöbern , XXXXXXXXXX hoffe man darf das hier schreiben ,ne saubere Anleitung mitsamt DL links zum updaten gefunden :thumbsup: 257er version + 2015er kartenmaterial + aktivierungsdokument ... 60 Danksagungen denke das kann man glauben :police:



MMI 3G HDD 8R0060884BT 6.19.3 (2015)

Firmware 8R0906961DF (K0257)



brauch nurnoch ne 32gig sd karte :cursing:

Dieser Beitrag wurde bereits 1 mal editiert, zuletzt von »Maverick78« (20. Dezember 2014, 07:32)



Bruce777

Audi-o-Creator

  • »Bruce777« ist männlich
  • »Bruce777« ist ein verifizierter Benutzer

Beiträge: 639

Fahrzeug: A6

EZ: 2009

MKB/GKB: CANC / LWC

Wohnort: Petershagen/Eggersdorf

Level: 42

Erfahrungspunkte: 2 817 531

Nächstes Level: 3 025 107

Danksagungen: 6 / 25

  • Nachricht senden

13

Samstag, 20. Dezember 2014, 09:44

Na das würde mich dann auch interessieren ob das glatt gelaufen ist.
  • Zitat

    Wenn ich Geld haette wie es Zitate auf der Welt gibt. Waere ich wohl reich.
  • Podcast

    ITunes Aktiv
    Podcast.de Aktiv
    Podster.de Aktiv RSS FEED Aktiv
  • Car

    Ich fahre derzeit einen Audi A6 C4 2.6 V6
  • Works

    Mein aktuelles Projekt bei den A6-Freunden ist das PodCasting!
  • Bilder

    spaeter!
  • Über mich

    So lang Ranger-Joe sein Podcast mit mir nicht fertig hat, hab ich einen Maulkorb verordnet bekommen.

homa2k

Anfänger

Beiträge: 4

Fahrzeug: A6 4F Avant

EZ: 2011

MKB/GKB: CAHA/-

Level: 12

Erfahrungspunkte: 2 865

Nächstes Level: 2 912

  • Nachricht senden

14

Samstag, 20. Dezember 2014, 17:42

Ja wenn ich alles zusammenhab meld ich mich nochmal, bin grad am lesen wegen dem aktivieren und wie das sich bei Audi verhält wegen Garantie /Kulanz danach ; hab ja noch bis nächstes jahr im märz anschlussgarantie . War aber heut mal beim Freundlichen fragen wegen dem softwareupdate only ohne Kartenmaterial und selbst das machen die nich einfach so und es wäre bei nem kartenupdate dabei meinte er....



mfg

adanur61

Ewiger User

  • »adanur61« ist männlich

Beiträge: 23

Fahrzeug: Audi A6 4f 2,7 V6 TDI 12/2010

EZ: 12/2010

MKB/GKB: CANC

Wohnort: Remscheid

Level: 20

Erfahrungspunkte: 27 445

Nächstes Level: 29 658

  • Nachricht senden

15

Mittwoch, 18. Februar 2015, 22:21

Wooowww da hat sich aber ja einer gemeldet Bääääm altaaa

würde mich auf Fazit mal freuen...
!!! Einfach nur Bääääm altaaa !!!


waltheah

Silver User

  • »waltheah« ist männlich

Beiträge: 167

Fahrzeug: A6 4F 2.7 TDI DPF

EZ: 06.12.2005

MKB/GKB: BPP/-

Wohnort: Finsterwalde

Level: 28

Erfahrungspunkte: 167 449

Nächstes Level: 195 661

  • Nachricht senden

16

Donnerstag, 19. Februar 2015, 10:11

Kann dir sagen das es letzte Woche beim a5 sauber funktioniert hat inkl Aktivierung. Aber mehr werde ich nicht öffentlichkeit kundgeben.

Beiträge: 2

Fahrzeug: Audi TTRS, Golf GTI, Honda

EZ: 2011

MKB/GKB: -/-

Wohnort: Ebersbach

Level: 10

Erfahrungspunkte: 1 304

Nächstes Level: 1 454

  • Nachricht senden

17

Sonntag, 22. Februar 2015, 15:51

Das MMi 3G high funktioniert mit 2015er Karten. Für das MMI 3G plus geht es noch nicht. Fehler mit VCDS löschen geht auch.
Wer Infos braucht PN.
VCDS + VCP im Raum Stuttgart und Göppingen.